FreeBSD:gnutls -- OCSP 驗證問題 (a0128291-7690-11e6-95a8-0011d823eebd)

high Nessus Plugin ID 93428
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端 FreeBSD 主機缺少安全性相關更新。

描述

gnutls.org 報告:

Stefan Buhler 發現一個可對使用 OCSP 回應之憑證驗證造成影響的問題,其可在某些情況下,錯誤地將憑證報告為有效憑證。

解決方案

更新受影響的套件。

另請參閱

https://gnutls.org/security.html#GNUTLS-SA-2016-3

http://www.nessus.org/u?a343ca94

Plugin 詳細資訊

嚴重性: High

ID: 93428

檔案名稱: freebsd_pkg_a0128291769011e695a80011d823eebd.nasl

版本: 2.3

類型: local

已發布: 2016/9/12

已更新: 2021/1/4

相依性: ssh_get_info.nasl

弱點資訊

CPE: p-cpe:/a:freebsd:freebsd:gnutls, cpe:/o:freebsd:freebsd

必要的 KB 項目: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

修補程式發佈日期: 2016/9/9

弱點發布日期: 2016/9/8